/* ----------------------Header Start---------------------- */
header#masthead {
    position: sticky !important;
    top: 0;
    z-index: 999;
   background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); 
}
h2.elementor-heading-title a{
    font-weight: 600;
}
.elementor-element-c126794 h2.elementor-heading-title a{
    font-weight: 500;
}
.elementor-element-6a9b34d2 ul:first-child li:first-child {
    padding-bottom: 0!important;
}
.elementor-element-6a9b34d2 a .elementor-icon-list-text {
  display: block;
  max-width: 150px;
  overflow-x: auto;
  white-space: nowrap;
  scrollbar-width: none;
}
.work-card {
  position: relative;
  z-index: 1;
  overflow: visible;
}

.work-card:not(#workCart4)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 30px;
  height: 2px;
  background: #0172e6;
  transform: translateY(-50%);
  z-index: -1;
}
/* ----------------------Header End---------------------- */

/* ----------------------Mobile Menu Start---------------------- */

/* Full-width button style */
.mobile-menu-btn a {
    display: block !important;
    width: 100%;
    text-align: center;
    background: #ECECF0 !important;
    color: #333333 !important;
    padding: 15px 15px !important;
    border-radius: 10px;
    margin: 8px 0;
    font-weight: 600;
}

/* Hover effect */
/* .mobile-menu-btn a:hover {
    background: black !important;
} */

/* Divider before first button */
.mobile-menu-btn.with-divider {
    border-top: 1px solid #ddd !important;
    margin-left: 15px;
    margin-right: 15px !important;
    margin-top: 15px;
    padding: 8px 0 0 0;
}

.mobile-menu-btn.bottom-border{
    border-bottom: 1px solid #ddd !important;
    padding-bottom: 10px ;
}

.mobile-menu-btn.bottom-border a{
    background-color: #0071E3 !important;
    color: #fff !important;
}
/* ----------------------Mobile Menu End---------------------- */

/* iphone-repair       */

.iphone-repairs{
  position: relative;
  height: 16rem;
  border-radius: 1.5rem;
  overflow: hidden;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.iphone-repairs img{
  width: 100%;
  height: 410px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .iphone-repairs {
    height: 24rem;
  }
}



/* HOMEPAGE Section 3rd start*/

.my-repair-card {
    transition: all 0.3s ease-in-out !important;
}
.my-repair-card:hover {
    transform: translateY(-3px);
}
.my-repair-card:hover .elementor-view-stacked .elementor-icon, 
.my-repair-card:hover .elementor-view-framed .elementor-icon,
.my-repair-card:hover .elementor-icon {
    background-color: rgba(0, 123, 255, 0.1) !important;
    border-radius: 18px !important;
    transition: 0.3s;
}
.my-repair-card:hover .elementor-icon-box-title,
.my-repair-card:hover .elementor-icon-box-title a {
    color: #007bff !important;
    transition: 0.3s;
}
.my-repair-card:hover .elementor-button-text {
    text-decoration: underline !important;
}

/* HOMEPAGE Section 3rd END*/


/*  Repair Support  CARD section start*/

/*  image bouce */
.repair-support {
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}
.CardImg{
	overflow:hidden;
}
.repair-support:hover img {
    transform: scale(1.08);
    transition: all 0.5s ease-in-out;
}
.repair-support:hover .repair-allcontainer h2 {
    color: #007bff !important;
    transition: color 0.3s ease-in-out;
}
.repair-support:hover {
    transform: translateY(-5px);
}
/*  Repair Support  CARD section end*/

/* Why Choose iCare start */
.why-choose .elementor-icon {
    border: 1px solid #E5E7EB !important; 
    border-radius: 12px !important; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05) !important; 
    transition: all 0.3s ease-in-out !important;
    background-color: #ffffff !important;
}
/* Why Choose iCare END */


/* HEADER */
@media (max-width: 1024px) {   
    .my-custom-mobile-menu ul, 
    .my-custom-mobile-menu li, 
    .my-custom-mobile-menu a {
        border: none !important;
        border-bottom: 0 !important;
        box-shadow: none !important;
    }
    .my-custom-mobile-menu li {
/*         margin-bottom: 10px; */
        padding-left: 15px;
        padding-right: 15px;
    }
  
}
@media (min-width: 1025px) {
    .header-2-button {
        display: flex !important;
    }
}
/* HEADER */


/* Why Choose iCare start */
.my-custom-icon-style {
    display: flex !important;
    justify-content: center; 
    align-items: center;  
    width: 78px;            
    height: 78px;
    background-color: #ffffff;
	 border: solid 1px;
	 color: #E0E0E0;
    border-radius: 15px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08); 
    margin: 0 auto 20px auto !important; 
    transition: all 0.3s ease;
}

.my-custom-icon-style i, 
.my-custom-icon-style svg {
    font-size: 30px !important;
    width: 30px !important; 
    height: auto;
    color: #007bff;
    display: block;
}
.why-choose:hover .my-custom-icon-style {
    border: 1px solid #047DE2 !important;
    transform: scale(1.10);
/*     background-color: #fcfcfc; */
}
/* .my-custom-icon-style:hover {
    border: 1px solid #add8e6 !important;
    transform: translateY(-3px);
    background-color: #fcfcfc;
} */

.e-con>.elementor-widget>.elementor-widget-container {
    height: unset !important;
}
/* Why Choose iCare end */

/* HOME Page last second section start */
/* 
.my-icon-target {
    transition: background-color 0.3s ease-in-out !important;
}
 */
.main-hover-box:hover .my-icon-target {
    background-color: #d1d1d152 !important;

}
.my-icon-target {
    width: 65px;
    height: 65px;
}
/* HOME Page last second section start */


/*footer  */

.footer-icon a:hover svg path {
    fill: transparent !important;
    stroke: #fff !important;
}
/*footer  */

/* How iCare Works start */
.work-card:before {
    content: "01";
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: #0172e6;
    color: #fff;
    position: absolute;
    top: -16px;
    left: -15px;
    display: grid;
    place-items: center;
    font-size: 18px;
    font-weight: 600;
}
#workCart2:before{
	content: "02";
}
#workCart3:before{
	content: "03";
}
#workCart4:before{
	content: "04";
}
/* How iCare Works end */

/* Need Help section */
.need-help .elementor-button-icon svg{

    height: 20px !important;
    width: 20px !important;
}
/* Need Help section */

/* for all button */
@media (max-width: 768px) {
.elementor-button{
	display: block;
}
.hfe-nav-menu__layout-horizontal.menu-is-active{
		top: 54px !important;
	}
 
}
/* for all button */


/* iCare page READY REPAIR SECTION*/
.ready-repair{
  background: linear-gradient(180deg, 
        #FFFFFF 0%, 
        #FCFCFD 25%, 
        #FAFAFB 50%, 
        #F7F7F9 75%, 
        #F5F5F7 100%
    );
}
/* iCare page READY REPAIR SECTION*/

/* iPhone-repair main section  */
.iPhone-repair{
    background: linear-gradient(to bottom, #F5F5F7 0%, #ffffff 100%);
}
/* iPhone-repair main section  */

.trans-repair:hover .elementor-button-text {
    border-bottom: 1px solid #007bff !important;
   text-underline-offset: 8px !important;
}